/*! modern-normalize v1.1.0 | MIT License | https://github.com/sindresorhus/modern-normalize */
/* https://github.com/sindresorhus/modern-normalize /*
Document
========
*/

/**
Use a better box model (opinionated).
*/

*,
::before,
::after {
	box-sizing: border-box;
}

/**
1. Correct the line height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size (opinionated).
*/

html {
	line-height: 1.15; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-moz-tab-size: 4; /* 3 */
	tab-size: 4; /* 3 */
}

/*
Sections
========
*/

/**
1. Remove the margin in all browsers.
2. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
*/

body {
	margin: 0; /* 1 */
	font-family:
		system-ui,
		'Segoe UI',
		'Open Sans',
		Roboto,
		Helvetica,
		Arial,
		sans-serif,
		'Apple Color Emoji',
		'Segoe UI Emoji'; /* 2 */
}

/*
Grouping content
================
*/

/**
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
*/

hr {
	height: 0; /* 1 */
	color: inherit; /* 2 */
}

/*
Text-level semantics
====================
*/

/**
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr[title] {
	text-decoration: underline dotted;
}

/**
Add the correct font weight in Edge and Safari.
*/

b,
strong {
	font-weight: bolder;
}

/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the odd 'em' font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
	font-family:
		ui-monospace,
		SFMono-Regular,
		Consolas,
		'Liberation Mono',
		Menlo,
		monospace; /* 1 */
	font-size: 1em; /* 2 */
}

/**
Add the correct font size in all browsers.
*/

small {
	font-size: 80%;
}

/**
Prevent 'sub' and 'sup' elements from affecting the line height in all browsers.
*/

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

/*
Tabular data
============
*/

/**
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
*/

table {
	text-indent: 0; /* 1 */
	border-color: inherit; /* 2 */
}

/*
Forms
=====
*/

/**
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
*/

button,
input,
optgroup,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}

/**
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
	text-transform: none;
}

/**
Correct the inability to style clickable types in iOS and Safari.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
	-webkit-appearance: button;
}

/**
Remove the inner border and padding in Firefox.
*/

::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
Restore the focus styles unset by the previous rule.
*/

:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/**
Remove the additional ':invalid' styles in Firefox.
See: https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737
*/

:-moz-ui-invalid {
	box-shadow: none;
}

/**
Remove the padding so developers are not caught out when they zero out 'fieldset' elements in all browsers.
*/

legend {
	padding: 0;
}

/**
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
	vertical-align: baseline;
}

/**
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto;
}

/**
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}

/**
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to 'inherit' in Safari.
*/

::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}

/*
Interactive
===========
*/

/*
Add the correct display in Chrome and Safari.
*/

summary {
	display: list-item;
}

/* Styling for the site */

/* five colors - background */
/*11766d -teal / green
410936 - brown / purple
#a40b54 - dull red
e46f0a - orange
f0b300 - orange / yellow*/
.bgcolor1 {
    background: #11766d;
}
.bgcolor2 {
    background: #410936;
}
.bgcolor3 {
    background: #a40b54;
}
.bgcolor4 {
    background: #e46f0a;
}
.bgcolor5 {
    background: #f0b300;
}

body { 
    font-family: 'Open Sans', 'Trebuchet MS', sans-serif;
    color: #101010;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    background-image: url('../images/Labyrinth_AdobeStock_314387797.jpg');
  background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment:fixed;
/*    background: #f5f5f5;*/
}
h1, h2 {
    font-family: 'Judson', serif;
    color: #fbfbfb;
}
h2.entry-title a { text-decoration: none;
    color: #11766d;
}
h2.entry-title a:hover { text-decoration: underline;
}
img {
    width: 100%;
    height: auto;
}
.site {
    width: 100%;
    margin: 0 auto;
    display: grid;
    column-gap: 1rem;
    /*grid-template-columns: repeat(3, 1fr);*/
    grid-template-columns: 2fr 1fr;
/*    background: #f1f1f1;*/
  }
  
  .site-header {
    grid-row: 1;
    grid-column: 1 / -1;
    background: #2F2F23;
    padding: 0 1em;
    margin: 0;
    margin-bottom: 2rem;
  }
  .site-branding {
  width: 100%;
  max-width: 70rem;
  margin: 0 auto;
  padding: 1rem;
}
.site-title span, .site-description { 
    position: absolute;
    left: -999em;
}
.site-title { font-size: 2.5em;
color: #D2C3A8;
line-height: 1;
margin: 0.4rem 0;
text-transform: uppercase;
font-family: Judson, serif;
}
@media only screen and (min-width: 50em) {
.site-title {
    font-size: 4em;
}
}
.site-title a {
    color: #D2C3A8;
    text-decoration: none;
}
.site-title a:hover {
    text-decoration: none;
}
.site-title img { 
    margin-left: 50%;
    float: right;
    width: 50%;
    height: auto;
}
.buynow {
    background: #9b9b7f;
    padding: 1em;
    position: fixed;
    bottom: 4em;
    right:0;
    border-radius: 2em;
    z-index:3;
}
.buynow a {
    color: #fbfbfb;
    text-decoration: none;
}
.buynow a:hover {
    text-decoration: underline;
}
@media only screen and (min-width: 70em) {
    .buynow {
        right: 4em;
    }
}
/*Revolving Quotes*/
.reviews {
    margin-top: 3em;
}
.quotes {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
/*  min-height: 15em;*/
  /*background: rgba(46, 46, 34, 0.6);*/
  align-items: center;
  position: relative;
/*  box-shadow: 0 0 1em #2F2F23;
  border-radius: 8px;*/
}
.quotes li {
  position: absolute;
  padding: 1em;
  font-size: 1.1rem;
/*  min-height: 20em;*/
}
@media only screen and (min-width: 20em) {
    .quotes {
        min-height: 38em;
    }
}
@media only screen and (min-width: 30em) {
    .quotes {
        min-height: 29em;
    }
}
@media only screen and (min-width: 40em) {
    .quotes {
        min-height: 26em;
    }
}
@media only screen and (min-width: 50em) {
    .quotes {
        min-height: 23em;
    }
}
@media only screen and (min-width: 60em) {
    .quotes {
        min-height: 19em;
    }
}
@media only screen and (min-width: 70em) {
    .quotes {
        min-height: 16em;
    }
}
/*.quotes li:first-of-type {
    position: relative;
}*/
.show-fadeIn {
  visibility: visible;
  opacity: 1;
  transition: opacity 2s linear;
  
}

.hide-fadeOut {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 1s, opacity 1s linear;
}

.moveQuote {
  list-style: none;
  display: flex;
  justify-content: center;
  margin-bottom: 3em;
  padding:0;
}
.moveQuote li {
  height: 16px;
  width: 16px;
  border-radius: 50%;
  background: #dbdbdb;
  margin: 0 0.5em;
  cursor: pointer;
}
.moveQuote li.active {
    background: #fbfbfb;
}
/*End Revolving Quotes*/

.click-menu {
    border: none;
    cursor: pointer;
    position: fixed;
    top: 10px;
    left: 0;
    z-index: 7;
    background: #fbfbfb;
}
.click-menu:focus {
  outline: none;
}
/*Main nav */
.main-navigation {
    display: none;
}

/*Mobile Nav */
.mobile-navigation ul, .mobile-navigation li {
    margin: 0;
    padding:0;
}
.mobile-navigation li {
    list-style: none;
    line-height: 2.5;
    display: block;
    width: 100%;
}
.mobile-navigation {
    position: fixed;
    top: 0;
    left: -320px;
    transition: left 0.5s;
    height: 100%;
    width: 240px;
    background: #11766d;
    z-index: 6;
    overflow-y: scroll;
}
@media only screen and (min-width: 20em) {
  .mobile-navigation {
    width: 320px;
  }
}
.mobile-navigation > ul {
  position: relative;
    margin-top: 60px;
    padding: 1rem 0;
}
.mobile-navigation li a {
    color: #f0b300;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
  width: 100%;
  border-bottom: 1px dotted #333;
  background: #138480;
  padding: 0 0.5rem;
 }
.mobile-navigation li a:hover {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#138480+0,106d50+100 */
background: #138480; /* Old browsers */
background: -moz-linear-gradient(top,  #138480 0%, #106d50 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #138480 0%,#106d50 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #138480 0%,#106d50 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#138480', endColorstr='#106d50',GradientType=0 ); /* IE6-9 */
}
.mobile-navigation li.menu-item-has-children > a {
  width: 85%;
  display: inline-block;
}
.mobile-navigation li span {
  display: inline-block;
  width: 15%;
  border-bottom: 1px dotted #333;
  border-left: 1px dotted #333;
  text-align: center;
  cursor: pointer;
}
.mobile-navigation li span:hover {
  background: #f0b300;
}

.mobile-navigation ul ul {
  display: none;
}
.mobile-navigation ul ul a {
  padding-left: 1.5rem;
}
.slideInMenu {
  left: 0;
  transition: left 0.5s;
}

  .above-content {
    grid-row: 2;
    grid-column: 1 / -1;
    padding: 1rem;
    /*background: blue;*/
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    column-gap: 1rem;
    row-gap: 0.25rem;
    max-width: 68rem;
    margin: 0 auto;
  }
  .below-content {
    grid-row: 5;
    grid-column: 1 / -1;
    padding: 1rem;
    /*background: blue;*/
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    column-gap: 1rem;
    row-gap: 0.25rem;
    max-width:68rem;
    margin:0 auto;
  }
  .footersnippets, .headersnippets {
      display: flex;
      max-width: 68rem;
      margin: 0 auto;
      justify-content: space-between;
      padding: 1rem;
  }
  .footer-title-aside {
      color:#fbfbfb;
  }
  .site-footer .grid-form legend{
      color:#fbfbfb !important;
  } 
  .site-footer .grid-form label,.site-footer .grid-form input {
      color: #e46f0a !important;
  }
  .above-content > .sub, .below-content > .sub {
   /* background: teal;*/
    margin: 0.5rem 0;
    padding: 1rem;
  }
  .home .above-content {
      border-bottom: 4px solid #e46f0a;
      margin-bottom: 2rem;
  }
  .home .above-content h2 {
      color: #11766d;
  }
  .four-books {
      position: relative;
  }
  .four-books ul, .four-books li {
      list-style: none;
      margin: 0;
      padding:0;
  }
  .four-books li {
      position: absolute;
      top: 0;
      left:0;
  }
  .four-books li:first-of-type {
    position: relative;
    }
  .four-books img {
    visibility: hidden;
    display: block;
      width: 100%;
      box-shadow: 0 0 2px 2px #e3e3e3;
      border-radius: 2px;   
    }
    .four-books ul li.fadeIn img {
    visibility: visible;
    }
    @-webkit-keyframes fadeIn {
        from {
          opacity: 0;
        }
      
        to {
          opacity: 1;
        }
      }
      
      @keyframes fadeIn {
        from {
          opacity: 0;
        }
      
        to {
          opacity: 1;
        }
      }
      
      .fadeIn {
        -webkit-animation-name: fadeIn;
        animation-name: fadeIn;
      }
      
      
      @-webkit-keyframes fadeOut {
        from {
          opacity: 1;
        }
      
        to {
          opacity: 0;
        }
      }
      
      @keyframes fadeOut {
        from {
          opacity: 1;
        }
      
        to {
          opacity: 0;
        }
      }
      
      .fadeOut {
        -webkit-animation-name: fadeOut;
        animation-name: fadeOut;
      }
      
      .animated {
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
      }
      
      .animated.delay-1s {
        -webkit-animation-delay: 1s;
        animation-delay: 1s;
      }
      
      .animated.delay-2s {
        -webkit-animation-delay: 2s;
        animation-delay: 2s;
      }
      
      .animated.delay-3s {
        -webkit-animation-delay: 3s;
        animation-delay: 3s;
      }
      
      .animated.delay-4s {
        -webkit-animation-delay: 4s;
        animation-delay: 4s;
      }
      
      .animated.delay-5s {
        -webkit-animation-delay: 5s;
        animation-delay: 5s;
      }
      
      .animated.fast {
        -webkit-animation-duration: 800ms;
        animation-duration: 800ms;
      }
      
      .animated.faster {
        -webkit-animation-duration: 500ms;
        animation-duration: 500ms;
      }
      
      .animated.slow {
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
      }
      
      .animated.slower {
        -webkit-animation-duration: 3s;
        animation-duration: 3s;
      }
  .site-main {
    grid-row: 3;
    grid-column: 1 / -1;
    padding: 1rem 1rem 4rem 1rem;
  }
  .left-33 {
    margin: 0.5em 2% 0.5em 0;
    width: 100%;
    box-shadow: 0 0 2px 2px #11766d;
    border-radius: 8px;
  }
  .snippet-area {
    grid-row: 4;
    grid-column: 1 / -1;
    display: block;
    padding: 1rem;
  }
  
  .snippet-area > .widget {
    width: 100%;
  }
  .entry-content { background: rgba(46, 46, 34, 0.8); 
      color: #fbfbfb; /*#CEC0A8;*/
      font-size: 1.35em;
      padding: 1em;
      box-shadow: 0 0 2em #A1876E;
  }
  
  .site-footer {
    grid-row: 6;
    grid-column: 1 / -1;
    background: #2F2F23;
    font-size: 90%;
    color: #f7f7f7;

  }
  .site-info {
      padding: 1rem;
      margin: 0 auto;
      width: 100%;
      max-width: 70rem;
  }
  
  a.scrollup {
    color: #fff;
    font-size: 2.8em;
    line-height: 1.4em;
    text-align: center;
    text-decoration: none;
    }
.scrollup {
    width: 1.4em;
    opacity: 0.35;
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: none;
    background: #666;
    border-radius: 0.7em;
}
.meta-data {
    font-size:90%;
    box-shadow: 0 0 2px 1px #f0b300;
    border-radius:6px;
    padding: 0.5em;
}
.document-id2 .below-content {
    border-top: 4px solid #e46f0a;
}
.sidebar-menu, .spiritual-mapping-menu, .eschatology-menu {
    margin: 0;
    padding: 0;
}
.sidebar-menu li,.spiritual-mapping-menu li, .eschatology-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    left: 1.1em;
}
.sidebar-menu li a, .eschatology-menu li a {
    text-decoration: none;
    color: #101010;
}
.spiritual-mapping-menu li, .eschatology-menu li {
    cursor:pointer;
}
.spiritual-mapping-menu li:hover, .eschatology-menu li:hover {
    color: #e46f0a;
}
.sidebar-menu li a:hover, .eschatology-menu a:hover {
    color: #e46f0a;
}
.sidebar-menu li:before, .spiritual-mapping-menu li:before, .eschatology-menu li:before {
    position: absolute;
    left: -1.1em;
    top: 0.5em;
    content: '';
    border-left: 6px solid #e46f0a;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.next-zoom, .highlighted-article, .recent-post{
    position: relative;
    left: 1.5em;
    color: #e46f0a;
}
.next-zoom:before {
    font-family: fontello;
    content: '\e80f';
    position: absolute;
    left: -1.5em;
    color: #f0b300;
}
.recent-post:before {
    font-family: fontello;
    content: '\e82c';
    position: absolute;
    left: -1.5em;
    color: #f0b300;
}
.highlighted-article:before {
    font-family: fontello;
    content: '\e827';
    position: absolute;
    left: -1.5em;
    color: #f0b300;
}
blockquote {
    position: relative;
    font-size: 125%;
    color: #888;
    left: 1rem;
}
blockquote:before {
    font-family: fontello;
    position: absolute;
    left: -3rem;
    content: '\e811';
    color: #11766d;
    font-size: 2em;
    top:-0.3rem;
}
@media only screen and (min-width: 70em) {
.scrollup {
bottom: 50px;
right: 100px;
}
}
  
  @media only screen and (min-width: 30em) {
     .left-25 {
    float: left;
    margin: 0.5em 2% 0.5em 0;
    width: 23%;
    box-shadow: 0 0 2px 2px #11766d;
    border-radius: 8px;
    clear:left;
     }
    .left-33 {
    float: left;
    margin: 0.5em 2% 0.5em 0;
    width: 31%;
    box-shadow: 0 0 2px 2px #11766d;
    border-radius: 8px;
    clear:left;
   }
    .snippet-area {
      grid-row: 4;
      grid-column: 1 / -1;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    column-gap: 1rem;
    }
  
    .snippet-area > .aside {
      margin: 0.5rem 0;
    }
  }
  
  @media only screen and (min-width: 40em) {
    .site-main {
      grid-row: 3;
      grid-column: 1 / -1;
    }
    .none .site-main {
        grid-column: 1 / -1;
    }
    .none .snippet-area {
        display: none;
    }
    .snippet-area {
      grid-row: 3;
      grid-column: 2 / 3;
      display: block;
    }
  
    .snippet-area > .aside {
      width: 100%;
    }
    .below-content {
      grid-row: 4;
    }
    .site-footer {
      grid-row: 5;
    }
  }
  
  @media only screen and (min-width: 70em) {
   /* .home.none .site-main {
      max-width: 48rem;
  }*/
  .site-branding, .site-info {
    max-width: 68rem;
  }

  .site {
    grid-template-columns: 1fr 45rem 22rem 1fr;
  }

  .site-main {
    grid-row: 3;
    grid-column: 1 / 4;
    width: 100%;
    max-width: 68rem;
    justify-self: end;
  }
    .none .site-main, .none .above-content, .none .below-content {
    grid-column: 1 / -1;
    margin: 0 auto;
    max-width: 68rem;
    }
  .snippet-area {
    grid-row: 3;
    grid-column: 3 / 4;
    width: 100%;
    max-width: 23rem;
  }
}

.youtube-holder {
    margin: 0 auto;
    width: 100%;
    max-width: 30em;
}

/*You Tube embedd responsive */
.youtube, .youtube16-9, .video16-9 {
  aspect-ratio: 16 / 9;
  width: 100%;
}
.youtube3-2, .video3-2 {
  aspect-ratio: 3 / 2;
  width: 100%;
}
/* Helper classes */
.m0 { margin: 0; }
.mx0 {
  margin-left: 0;
  margin-right: 0; }
.my0 {
  margin-top: 0;
  margin-bottom: 0; }
.m1 { margin: 1rem; }
.mx1 {
  margin-left: 1rem;
  margin-right: 1rem; }
.my1 {
  margin-top: 1rem;
  margin-bottom: 1rem; }
.m2 { margin: 2rem; }
.mx2 {
  margin-left: 2rem;
  margin-right: 2rem; }
.my2 {
  margin-top: 2rem;
  margin-bottom: 2rem; }
.p0 { padding: 0; }
.px0 {
  padding-left: 0;
  padding-right: 0; }
.py0 {
  padding-top: 0;
  padding-bottom: 0; }
.p1 { padding: 1rem; }
.px1 {
  padding-left: 1rem;
  padding-right: 1rem; }
.py1 {
  padding-top: 1rem;
  padding-bottom: 1rem; }
.p125 { padding: 1.25rem;
}
.px125 { padding-left: 1.25rem;
	padding-right: 1.25rem;
}
.py125 { padding-top: 1.25rem;
	padding-bottom: 1.25rem;
}
.p2 { padding: 2rem; }
.px2 {
  padding-left: 2rem;
  padding-right: 2rem; }
.py2 {
  padding-top: 2rem;
  padding-bottom: 2rem; }
.bg-dark-red, .bg--dark-red { background-color: #e7040f; }
.bg-red, .bg--red { background-color: #ff4136; }
.bg-light-red, .bg--light-red { background-color: #ff725c; }
.bg-orange, .bg--orange { background-color: #ff6300; }
.bg-gold, .bg--gold { background-color: #ffb700; }
.bg-yellow, .bg--yellow { background-color: #ffde37; }
.bg-light-yellow, .bg--light-yellow { background-color: #fbf1a9; }
.bg-purple, .bg--purple { background-color: #5e2ca5;}
.bg-light-purple, .bg--light-purple { background-color:  #a463f2; }
.bg-hot-pink, .bg--hot-pink { background-color:  #ff41b4; }
.bg-dark-pink, .bg--dark-pink { background-color: #d5008f; }
.bg-pink, .bg--pink { background-color: #ff80cc; }
.bg-dark-green, .bg--dark-green { background-color: #137752; }
.bg-green, .bg--green  { background-color: #19a974; }
.bg-light-green, .bg--light-green  { background-color: #9eebcf; }
.bg-navy, .bg--navy { background-color: #001b44; }
.bg-dark-blue, .bg--dark-blue { background-color: #00449e; }
.bg-blue, .bg--blue { background-color: #357edd; }
.bg-light-blue, .bg--light-blue { background-color: #96ccff; }
.bg-lightest-blue, .bg--lightest-blue { background-color: #cdecff; }
.bg-washed-red, .bg--washed-red { background-color: #ffdfdf; }
.bg-washed-blue, .bg--washed-blue { background-color: #f6fffe; }
.bg-washed-green, .bg--washed-green { background-color: #e8fdf5; }
.bg-washed-yellow, .bg--washed-yellow { background-color: #fffceb; }
.bg-light-pink, .bg--light-pink { background-color: #ffa3d7; }
.bg-white, .bg--white { background-color: #fff; }
.bg-light-grey, .bg--light-grey, .bg-light-gray, .bg--light-gray { background-color: rgba(216, 216, 216, 0.99); }
.bg-mid-grey, .bg--mid-grey, .bg-mid-gray, .bg--mid-gray { background-color: rgba(144, 144, 144, 0.99); }
.bg-dark-grey, .bg--dark-grey, .bg-dark-gray, .bg--dark-gray { background-color: rgba(72, 72, 72, 0.99); }
.bg-off-white, .bg--off-white { background-color: rgba(250, 250, 250, 0.99); }

/* Gradients
------------------------------------------- */
/* Blue gradient background */
.bg-blue-grad, .bg--blue-grad, .blue_grad {
background: #2daebf;
background: -moz-linear-gradient(top, #2daebf 0%, #0f6f7c 100%);
background: -webkit-linear-gradient(top, #2daebf 0%,#0f6f7c 100%);
background: linear-gradient(to bottom, #2daebf 0%,#0f6f7c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2daebf', endColorstr='#0f6f7c',GradientType=0 );
}
.bg-blue-grad:hover, .bg--blue-grad:hover, .blue_grad:hover { background: #2DAEBF; }
/* Aqua gradient background */
.bg-aqua-grad, .bg--aqua-grad, .aqua_grad {
background: #5fcbec;
background: -moz-linear-gradient(top, #5fcbec 0%, #4999c3 100%);
background: -webkit-linear-gradient(top, #5fcbec 0%,#4999c3 100%);
background: linear-gradient(to bottom, #5fcbec 0%,#4999c3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fcbec', endColorstr='#4999c3',GradientType=0 );
}
.bg-aqua-grad:hover, .bg--aqua-grad:hover, .aqua_grad:hover{ background:#4999C3; }
/* Green gradient background */
.bg-green-grad, .bg--green-grad, .green_grad {
background: #61e47e;
background: -moz-linear-gradient(top, #61e47e 0%, #61ab90 100%);
background: -webkit-linear-gradient(top, #61e47e 0%,#61ab90 100%);
background: linear-gradient(to bottom, #61e47e 0%,#61ab90 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61e47e', endColorstr='#61ab90',GradientType=0 );
}
.bg-green-grad:hover, .bg--green-grad:hover, .green_grad:hover { background: #61E47E; }
/* Grey gradient background */
.bg-gray-grad, .bg--gray-grad, .gray_grad,
.bg-grey-grad, .bg--grey-grad, .grey_grad {
background: #a7a8a7;
background: -moz-linear-gradient(top, #a7a8a7 0%, #7e7d7e 100%);
background: -webkit-linear-gradient(top, #a7a8a7 0%,#7e7d7e 100%);
background: linear-gradient(to bottom, #a7a8a7 0%,#7e7d7e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7a8a7', endColorstr='#7e7d7e',GradientType=0 );
}
.bg-gray-grad:hover, .bg--gray-grad:hover, .gray_grad:hover,
.bg-grey-grad:hover, .bg--grey-grad:hover, .grey_grad:hover { background: #A7A8A7; }

/* Yellow gradient background */
.bg-yellow-grad, .bg--yellow-grad, .yellow_grad {
background: #ffd65e; /* Old browsers */
background: -moz-linear-gradient(top, #ffd65e 0%, #febf04 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top, #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(top, #ffd65e 0%,#febf04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
}
.bg-yellow-grad:hover, .bg--yellow-grad:hover, .yellow_grad:hover { background: #ffd65e; }

/* Orange gradient background */
.bg-orange-grad, .bg--orange-grad, .orange_grad {
background: #ffc328;
background: -moz-linear-gradient(top, #ffc328 0%, #ef5411 100%);
background: -webkit-linear-gradient(top, #ffc328 0%,#ef5411 100%);
background: linear-gradient(to bottom, #ffc328 0%,#ef5411 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc328', endColorstr='#ef5411',GradientType=0 );
}
.bg-orange-grad:hover, .bg--orange-grad:hover, .orange_grad:hover{ background:#ef5411; }

/* Dark Green gradient background */
.bg-dark-green-grad, .bg--dark-green-grad, .dark-green_grad,
.bg-darkgreen-grad, .bg--darkgreen-grad, .darkgreen_grad {
background: #96ed89;
background: -moz-linear-gradient(top, #96ed89 0%, #167f39 100%);
background: -webkit-linear-gradient(top, #96ed89 0%,#167f39 100%);
background: linear-gradient(to bottom, #96ed89 0%,#167f39 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96ed89', endColorstr='#167f39',GradientType=0 );
}
.bg-dark-green-grad:hover, .bg--dark-green-grad:hover, .dark-green_grad:hover,
.bg-darkgreen-grad:hover, .bg--darkgreen-grad:hover, .darkgreen_grad:hover{ background:#167f39; }

/* Maroon gradient background */
.bg-maroon-grad, .bg--maroon-grad, .maroon_grad {
background: #f25835;
background: -moz-linear-gradient(top, #f25835 0%, #b04027 100%);
background: -webkit-linear-gradient(top, #f25835 0%,#b04027 100%);
background: linear-gradient(to bottom, #f25835 0%,#b04027 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f25835', endColorstr='#b04027',GradientType=0 );
}
.bg-maroon-grad:hover, .bg--maroon-grad:hover, .maroon_grad:hover{ background:#B04027; }

/* Red gradient background */
.bg-red-grad, .bg--red-grad, .red_grad {
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(top, #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
.bg-red-grad:hover, .bg--red-grad:hover, .red_grad:hover { background: #ff3019; }

/* Light Green gradient background */
.bg-light-green-grad, .bg--light-green-grad, .light-green_grad,
.bg-lightgreen-grad, .bg--lightgreen-grad, .lightgreen_grad {
background: #cdeb8e; /* Old browsers */
background: -moz-linear-gradient(top, #cdeb8e 0%, #a5c956 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top, #cdeb8e 0%,#a5c956 100%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(top, #cdeb8e 0%,#a5c956 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 ); /* IE6-9 */
}
.bg-light-green-grad:hover, .bg--light-green-grad:hover, .light-green_grad:hover,
.bg-lightgreen-grad:hover, .bg--lightgreen-grad:hover, .lightgreen_grad:hover { background: #cdeb8e; }

/* Dark Red gradient background */
.bg-dark-red-grad, .bg--dark-red-grad, .dark-red_grad,
.bg-darkred-grad, .bg--darkred-grad, .darkred_grad {
background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 56%, rgba(109,0,25,1) 99%); /* FF3.6+ */
background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 56%,rgba(109,0,25,1) 99%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 56%,rgba(109,0,25,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}
.bg-dark-red-grad:hover, .bg--dark-red-grad:hover, .dark-red_grad:hover,
.bg-darkred-grad:hover, .bg--darkred-grad:hover, .darkred_grad:hover { background: #a90329; }

/* Font colors */
.fnt--dark-red, .fnt-dark-red { color: #e7040f; }
.fnt--red, .fnt-red { color: #ff4136; }
.fnt--light-red, .fnt-light-red { color: #ff725c; }
.fnt--orange, .fnt-orange { color: #ff6300; }
.fnt--gold, .fnt-gold { color: #ffb700; }
.fnt--yellow, .fnt-yellow { color: #ffde37; }
.fnt--light-yellow, .fnt-light-yellow { color: #fbf1a9; }
.fnt--purple, .fnt-purple { color: #5e2ca5;}
.fnt--light-purple, .fnt-light-purple { color:  #a463f2; }
.fnt--hot-pink, .fnt-hot-pink { color:  #ff41b4; }
.fnt--dark-pink, .fnt-dark-pink { color: #d5008f; }
.fnt--pink, .fnt-pink { color: #ff80cc; }
.fnt--dark-green, .fnt-dark-green { color: #137752; }
.fnt--green, .fnt-green { color: #19a974; }
.fnt--light-green, .fnt-light-green { color: #9eebcf; }
.fnt--navy, .fnt-navy { color: #001b44; }
.fnt--dark-blue, .fnt-dark-blue { color: #00449e; }
.fnt--blue, .fnt-blue { color: #357edd; }
.fnt--light-blue, .fnt-light-blue { color: #96ccff; }
.fnt--lightest-blue, .fnt-lightest-blue { color: #cdecff; }
.fnt--washed-red, .fnt-washed-red { color: #ffdfdf; }
.fnt--washed-blue, .fnt-washed-blue { color: #f6fffe; }
.fnt--washed-green, .fnt-washed-green { color: #e8fdf5; }
.fnt--washed-yellow, .fnt-washed-yellow { color: #fffceb; }
.fnt--light-pink, .fnt-light-pink { color: #ffa3d7; }
.fnt-white, .white, .fnt--white { color: #fff; }
.fnt-light-gray, .fnt--light-gray, .light-gray, .fnt-light-grey, .fnt--light-grey, .light-grey { color: rgba(216, 216, 216, 0.99); }
.fnt-mid-gray, .fnt--mid-gray, .mid-gray, .fnt-mid-grey, .fnt--mid-grey, .mid-grey { color: rgba(144, 144, 144, 0.99); }
.fnt-dark-gray, .fnt--dark-gray, .dark-gray, .fnt-dark-grey, .fnt--dark-grey, .dark-grey { color: rgba(72, 72, 72, 0.99); }
.fnt-off-white, .fnt--off-white, .off-white { color: rgba(250, 250, 250, 0.99); }

.clear-left {
    clear: left;
}

.divide {
    height: 0.5em;
    border-radius: 0.2em;
}
.divide1 {
    height: 1em;
    border-radius: 0.3em;
}
.divide2 {
    height: 2em;
    border-radius: 0.4em;
}
.article-title {
    position: relative;
    left: 2rem;
    color: #11766d;
    margin-top: 3em;
}
.article-title:before {
    font-family: fontello;
    position: absolute;
    content: '\e827';
    color: #11766d;
    left: -2rem;
    top: 0;
}
/*Zoom Pages */
.logging-out:hover { text-decoration: underline;
    cursor: pointer;
}
.zoom-link { background: #2D8CFF; border-radius: 10px; box-shadow: 0 0 2px 3px #013b7f; 
  text-align: center; padding: 20px; margin-bottom: 50px; color: #fbfbfb; font-size: 1.2em;
  font-weight: 700;
}
.q-span { font-family: 'EB Garamond', serif; font-weight: 700; font-size: 300%; }
.zoom-link a { color: #fbfbfb; }
.pre-work { background: #FFc700; border-radius: 10px; box-shadow: 0 0 2px 3px #c39800; 
  text-align: center; padding: 20px; margin: 15px 0 55px; font-weight: 700; font-size: 1.2em; color: #013b7f;
}
.post-work { background: #ff5c00; border-radius: 10px; box-shadow: 0 0 2px 3px #c34600; 
  text-align: center; padding: 20px; color: #fbfbfb; margin: 15px 0; font-weight: 700;
  font-size: 1.2em; display: block;
}
.pre-work:hover, .post-work:hover { text-decoration: underline; cursor: pointer; }
.pre-work:hover.no-underline,
.post-work:hover.no-underline {text-decoration: none; }
.post-work a { text-decoration: none; color: #fbfbfb; }
.post-work a:hover { text-decoration: underline; }
h3.session-header:hover { text-decoration: underline; cursor: pointer; }
.session { box-shadow: 0 0 2px 2px #e3e3e3; padding: 8px; background: #eee; border-radius: 8px; }
.FadeOut { position: absolute; left: -999em; opacity: 0; transition: left 1s, opacity 0.3s; }
.FadeIn { position: relative; left: 0; opacity: 1; transition: left 0.8s, opacity 1.2s; }

.page-list span:hover { text-decoration: underline; 
  cursor: pointer;
}

.page-list:hover { text-decoration: underline;  }
.page-list { cursor: pointer; }
/*Responsive iframes */
.iframe-container, .iframe-container-16x9 {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}
.iframe-container-4x3 {
  overflow: hidden;
  /* 4:3 aspect ratio */
  padding-top: 75%;
  position: relative;
}
.iframe-container-3x2 {
  overflow: hidden;
  /* 3:2 aspect ratio */
  padding-top: 66.66%;
  position: relative;
}
.iframe-container-8x5 {
	  overflow: hidden;
  /* 8:5 aspect ratio */
  padding-top: 62.5%;
  position: relative;
}
.iframe-container-1x1 {
  overflow: hidden;
  /* 1:1 aspect ratio */
  padding-top: 100%;
  position: relative;
}
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}


/*Grid columns*/
[class^="columns-"] {
  width: 100%;
  max-width: 68rem;
  margin: 1rem auto;
  display: grid;
  column-gap: 1rem;
}
/*.col {
  padding: 1rem;
}*/

@media only screen and (min-width: 30em) {
  .columns-2,.columns-4,.columns-6, .columns-7, .columns-8, .columns-10, .columns-11, .columns-12 {
  grid-template-columns: repeat(2, 1fr);
  }
  .columns-5 {
  grid-template-columns: repeat(3, 1fr);
  }
}

@media only screen and (min-width: 35em) {
  .columns-3, .columns-9, .columns-11, .columns-12 {
  grid-template-columns: repeat(3, 1fr);
  }
}

@media only screen and (min-width: 40em) {
  .columns-6 {
  grid-template-columns: repeat(3, 1fr);
  }
  .columns-4, .columns-7, .columns-8, .columns-12 {
  grid-template-columns: repeat(4, 1fr);
  }
  .columns-10 {
    grid-template-columns: repeat(5, 1fr);
  }
}

@media only screen and (min-width: 45em) {
  .columns-5 {
  grid-template-columns: repeat(5, 1fr);
  }
  .columns-11, .columns-12 {
  grid-template-columns: repeat(6, 1fr);
  }
}

@media only screen and (min-width: 50em) {
  .columns-6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .columns-7 {
    grid-template-columns: repeat(7, 1fr);
  }
  .columns-8 {
  grid-template-columns: repeat(8, 1fr);
  }
  .columns-9 {
  grid-template-columns: repeat(9, 1fr);
  }
}


@media only screen and (min-width: 60em) {
  .columns-10 {
  grid-template-columns: repeat(10, 1fr);
  }
  .columns-11 {
  grid-template-columns: repeat(11, 1fr);
  }
  .columns-12 {
  grid-template-columns: repeat(12, 1fr);
  }
}

.column { display: flex; flex-flow: column; }
.col-1-of-2 { width: 100%; }
@media only screen and (min-width: 50em) {
  .column {
    flex-flow: row nowrap; justify-content: space-between;
  }
  .col-1-of-2 {
    flex: 0 0 46%;
  }
}



.red { color: #8b0000; }


/* FOr podcast files */
.podcast-holder {
	display: flex; flex-flow: column;
}
@media only screen and (min-width: 35em) {
	.podcast-holder {
		display: flex; flex-flow: row wrap; justify-content: space-between;
	}
	.podcast-file { flex: 0 1 48%; }
}

@media only screen and (min-width: 60em) {
	.podcast-file { flex: 0 1 31%; }
}

/* Modal for post files*/
.modal {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        opacity: 0;
        visibility: hidden;
        transform: scale(1.1);
        transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
    }
    .modal-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: white;
        padding: 1rem 1.5rem;
        width: 24rem;
        border-radius: 0.5rem;
    }
    .close-button {
        float: right;
        width: 1.5rem;
        line-height: 1.5rem;
        text-align: center;
        cursor: pointer;
        border-radius: 0.25rem;
        background-color: lightgray;
    }
    .close-button:hover {
        background-color: darkgray;
    }
    .show-modal {
        opacity: 1;
        visibility: visible;
        transform: scale(1.0);
        transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
    }
/* Responsive tables flexbox */
.table-data-40 {}

.table-data-row.header {
  display: none;
}

.table-data-cell:before {
  content: attr(data-title);
  float: left;
  text-transform: uppercase;
  font-weight: 700;
  padding-left: 4px;
}

.table-data-cell {
  text-align: right;
  border-bottom: 1px dotted #656565;
  padding-right: 4px;
}

.table-data-cell:nth-of-type(odd) {
  background: #e0e0e0;
}

.table-data-cell:nth-of-type(1) {
  background: #b0b0b0;
}
.table-data-cell:last-of-type { margin-bottom: 10px; }
@media only screen and (min-width: 40em) {

  .table-data-40 .table-data-row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }

  .table-data-40 .table-data-row:nth-of-type(even) .table-data-cell {
    background: #f0f0f0;
  }

  .table-data-40 .table-data-row:nth-of-type(odd) .table-data-cell {
    background: #e0e0e0;
  }

  .table-data-40 .table-data-row:first-of-type .table-data-cell {
    background: #b0b0b0;
    font-weight: 700;
  }

  .table-data-40 .table-data-cell:before {
    display: none;
  }

  .table-data-40 .table-data-cell {
    /*flex: 1 1 auto;*/
    text-align: left;
    background: #e0e0e0;
    border: 1px dotted #656565;
    padding: 8px;
  }
 .table-data-40.cell2 .table-data-cell { width: 50%;} 
 .table-data-40.cell3 .table-data-cell { width: 33.333%;} 
 .table-data-40.cell4 .table-data-cell { width: 25%; }  
 .table-data-40.cell5 .table-data-cell { width: 20%; }
 .table-data-40.cell6 .table-data-cell { width: 16.66%; }
 .table-data-40 .table-data-cell:last-of-type { margin-bottom: 0; }
}
@media only screen and (min-width: 50em) {
  
    .table-data-50 .table-data-row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }

  .table-data-50 .table-data-row:nth-of-type(even) .table-data-cell {
    background: #f0f0f0;
  }

  .table-data-50 .table-data-row:nth-of-type(odd) .table-data-cell {
    background: #e0e0e0;
  }

  .table-data-50 .table-data-row:first-of-type .table-data-cell {
    background: #b0b0b0;
    font-weight: 700;
  }

  .table-data-50 .table-data-cell:before {
    display: none;
  }

  .table-data-50 .table-data-cell {
    flex: 1 0 auto;
    text-align: left;
    background: #e0e0e0;
    border: 1px dotted #656565;
    padding: 8px;
  }
 .table-data-50.cell2 .table-data-cell { width: 50%;} 
 .table-data-50.cell3 .table-data-cell { width: 33.333%;} 
 .table-data-50.cell4 .table-data-cell { width: 25%; }  
 .table-data-50.cell5 .table-data-cell { width: 20%; }
 .table-data-50.cell6 .table-data-cell { width: 16.66%; }
 .table-data-50 .table-data-cell:last-of-type { margin-bottom: 0; }
}

@media only screen and (min-width: 60em) {
  
    .table-data-60 .table-data-row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }

  .table-data-60 .table-data-row:nth-of-type(even) .table-data-cell {
    background: #f0f0f0;
  }

  .table-data-60 .table-data-row:nth-of-type(odd) .table-data-cell {
    background: #e0e0e0;
  }

  .table-data-60 .table-data-row:first-of-type .table-data-cell {
    background: #b0b0b0;
    font-weight: 700;
  }

  .table-data-60 .table-data-cell:before {
    display: none;
  }
 .table-data-60.cell2 .table-data-cell { width: 50%;} 
 .table-data-60.cell3 .table-data-cell { width: 33.333%;} 
 .table-data-60.cell4 .table-data-cell { width: 25%; }  
 .table-data-60.cell5 .table-data-cell { width: 20%; }
 .table-data-60.cell6 .table-data-cell { width: 16.66%; }

 .table-data-60 .table-data-cell {
    flex: 1 0 auto;
    text-align: left;
    background: #e0e0e0;
    border: 1px dotted #656565;
    padding: 8px;
  }
   .table-data-60 .table-data-cell:last-of-type { margin-bottom: 0; }
}

.article-link:hover {
  text-decoration: underline;
  cursor: pointer;
}


/*Eschatology Podcast page*/
.audio-holder { 
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.audio-text, .audio-file {
    flex: 0 1 48%; 
    padding: 1em 0;
}

/*Stages of Faith Page */
.lang-flags-div {
    display: block;
    width: 100%;
    padding-top: 3em;
}
.lang-flags {
    list-style: none;
    display: flex;
    flex-flow: row nowrap;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
}
.lang-flags li {
    padding-left: 10px;
    cursor: pointer;
}